Comment 40 for bug 1501588

I'm testing Fedora 23 beta but i can't downgrade the wpa_supplicant.